Subject: Re: A-7E pic and text
From: "Steve Bamford" <[email-masked]>
To: "ERNIE'S BONES" <[email-masked]>
Date: Mon, 20 Jan 2003 23:12:30 -0800

----- Original Message -----
From: "ERNIE'S BONES" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Wednesday, December 11, 2002 4:44 PM
Subject: A-7E pic and text

> Steve,
>      Here's the last pic and the text.
>
> Thanks,
> Brian M.
>
>
> 1/48 Hasegawa A-7E Corsair II "Last Mission"
>
>    During Desert Storm, the last 2 squadrons of the
> mighty S.L.U.F. saw combat for the last time. One of
> which, was VA-72, the "Blue Hawks".
>    This is Hasegawa's A-7E "Last Mission" kit, which
> caught my eye at the local shop about 2 years ago.
> Sometime earlier this year, I obtained a Black Box pit
> from Jarrod Cunninghdecideddeicided it was time to
> break down and build it. This is actually my second
> A-7E, which the first resides (or did) in the Navy
> recruiting office downtown.
>    Kit construction was pretty straight forward, with
> special care given to the intake, as it has a nasty
> seam. The Black Box pit took a little extra time to
> install due to dry fitting and sanding, but eventually
> fell into place.
>    The decals are from the kit, and conformed well
> into all the rivets and raised surfaces using
> Micro-Set and Micro-Sol. Stretching the red, white,
> and blueacross accross the top of the fuselage was no
> easy task, but with care, patience, and setting
> solution it conformed beautifully.
>    I painted the model using Model Master FS 35237
> overall Medium Gray, and again used a reversed shading
> effect to simulate fading. I probably should have
> "spot prima lot34; alot more, but felt the finish was
> to my satisfaction. After the gloss coat, I ran my ink
> roller bthroughthrought some of the lines, took wet
> tissue paper, and wiped in the direction of air flow
> to simulate fuel streaks.
>    Everything was sealed with a flat clear coat, and
> the canopy attached. This is a great kit, and it felt
> good to complete something other than an F-14 for a
> chaneven thoughenthough I would like to finish more
> F-14's!
>
> Enjoy
>
>
>
>
> =====
> In memory of ENS Jack Ernie-
>
>   "Skipper!Remember me with the Jolly Rogers!"
>
> ENS JACK ERNIE  VF-17,VF-61,VF-84,VF-103
>   "Fear The Bones"
>
> __________________________________________________
> Do you Yahoo!?
> Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
> http://mailplus.yahoo.com

----------------------------------------------------------------------------
----